Познавательный блог  

Поиск по сайту

Гугль

Архивы

Проблема совместимости тем под DLE 9 версии ([not-wysywyg]{bbcode})

Скачал себе последнюю версию DataLife Engine 9 и несколько тем для него, но вот беда. В версии 9 по сравнению с предыдущими теги {bbcode}, [/not-wysywyg], [not-wysywyg] больше не работают. Сейчас их заменили одним тегом {editor}. Правим ошибку в добавлении комментариев.

Открываем файлы addcomments.tpl и pm.tpl и заменяем этот код:

[not-wysywyg]
{bbcode}
[/not-wysywyg]
[not-wysywyg]
<textarea name="comments" id="comments">{text}</textarea>
[/not-wysywyg]{wysiwyg}

на этот

{editor}

И редактор начинает нормально отображаться.

Комментарии

Комментарий от foto [ Март 30, 2011, 15:49 ]

Очень помогло

Написать комментарий








Страницы

Свежие записи

Гугль

Мета

Счетчики


Rambler's Top100

Рубрики

  Разработка и дизайн — StvPromo.ru